#!/bin/bash
set -exo pipefail

cd "$(dirname ${BASH_SOURCE})"

docker run --rm -it \
        -w /home/yann/dev/TS.ITS \
        -e GEN_DIR=/home/yann/dev/TS.ITS \
        -u "$(id -u):$(id -g)" \
        -v "${PWD}/../..:/home/yann/dev/TS.ITS" \
        --entrypoint /home/yann/dev/TS.ITS/virtualization/docker/docker-entrypoint.sh \
        alpine-its:latest "$@"
#        -p 0.0.0.0:80:80 \
#        -p 0.0.0.0:443:443 \
